body 
{ 
background-image: url("images/background7.jpg"); 
background-repeat: no-repeat; 
background-color:#000;
background-position: top center;
background-attachment: fixed;
} 

 h1 {
    font-family: Verdana;
	font-size: 21px;
	font-weight: bold;
	color: #000;	}
	
 .content {
    font-family: Verdana;
	font-size: 12px;
	color: #000;
	line-height:150%;}	

	label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 16px;
}

.click a:link, .click a:visited, .click a:active {
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	color: #000;
	text-decoration: none;
	font-weight: none;}

.click a:hover {
	font-family: Verdana;
	font-size: 12px;
	font-weight: none;
	font-style: italic;
	text-decoration: none;
	background-color: #FFFFFF;
	color: #12483b;}

#lightbox{
	
background-color:#eee;
	
padding: 10px;
	
border-bottom: 2px solid #666;
	
border-right: 2px solid #666;
	
}


#lightboxDetails{
padding-top: 0.4em;

font-family: Arial;
font-weight: none;
font-size: 14px;
color: #000000;
	
}	


#lightboxCaption{ 
float: left; 
}


#keyboardMsg{ 
float: right;
font-family: Arial;
font-size: 14px;}


#keyboardMsg a:link, #keyboardMsg a:visited, #keyboardMsg a:active {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;}

#keyboardMsg a:hover {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #3333ff;}


#closeButton{ 
top: 5px; 
right: 5px; 
}



#lightbox img{ 
border: none; clear: both;
} 


#overlay img{ 
border: none; 
}



#overlay{ 
background-image: url(http://www.coalcreative.com/images/overlay.png); 
}



* html #overlay{
	
background-color:#333;
	
background-color: transparent;
	
background-image: url(http://www.coalcreative.com/blank.gif);
	
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.coalcreative.com/images/overlay.png", sizingMethod="scale");
	
}